## libdate-calc-perl 6.0

=== debian/changelog ===
libdate-calc-perl (6.0-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 12:51:51 +0100

libdate-calc-perl (6.0-2) unstable; urgency=low

  * Team Upload.
  * Use SvPV to stringify the SV in case it is not already a string.
    (Closes: #558272)
    + new patch: SvPV.patch
    + Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88) and
      libtest-exception-perl for included test.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal;
    refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 26 Aug 2010 17:18:17 +0900

libdate-calc-perl (6.0-1) unstable; urgency=low

  * New upstream release
  * Add debian/NEWS to refer to the backwards compatibility notes for new
    upstream version. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 08 Oct 2009 22:33:02 +0200

libdate-calc-perl (5.8-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders.
    - Correct Build-Depends on debhelper. We need (>= 7.0.50~) since
      debian/rules uses override target.
  * debian/copyright: Update upstream's email address. 
  * debian/docs: Drop copy of EXAMPLES.txt since it is already in
    debian/examples. 

  [ gregor herrmann ]
  * debian/watch: remove call to uupdate.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 13 Sep 2009 16:27:05 +0200

libdate-calc-perl (5.7-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Updated copyright years per upstream (1995-2009)
    + Documentation fixes
  * Standards-Version 3.8.2 (no changes)
  * Removed conflict/replaces on libdatecalc-perl (rmadison does not report
    it as available on anything)
  * Move to short debhelper 7 rules format
  * Bump compat and depends to debhelper 7

  [ Damyan Ivanov ]
  * New upstream release
    + bump libbit-vector-perl (build) dependency to 7.0
    + Made the days which form the weekend configurable in "Calendar.pm" and
      "Year.pm" (Closes: #494736)
  * also ship EXAMPLES.txt in the docs
  * drop the version from the libcarp-clan-perl (build) dependency; satisfyable
    by oldstable
  * Standards-Version: 3.8.3 (no changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 25 Aug 2009 11:53:33 +0300

libdate-calc-perl (5.4-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Split out changes in the files under examples to debian/patches/; add
    quilt framework.
  * debian/rules: remove patchlevel.h in clean target (gets created by
    Makefile.PL).
  * debian/watch: use dist-based URL.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Martín Ferrari ]
  * debian/control: set Maintainer to Perl group, added myself as Uploader,
    bumped S-V. Dependencies: updated debhelper version, removed cdbs and
    quilt, added missing runtime dep on libcarp-clan-perl and build dep on
    libbit-vector-perl (was skiping tests because of this), and set versioned
    deps as specified by upstream. Improved long description by naming the
    actual module.
  * debian/rules: from scratch with debhelper.
  * Deleted debian/patches, debian/README.source and quilt support: replaced
    by a Very Small Sed Script™.
  * Deleted outdated debian/README.Maintainer.
  * debian/copyright: new format.

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2009 16:57:31 -0200

libdate-calc-perl (5.4-5) unstable; urgency=medium

  * Added ${shlibs:Depend} to control file to make checklib happy.

 -- Christian Hammers <ch@debian.org>  Tue, 26 Sep 2006 00:32:38 +0200

libdate-calc-perl (5.4-4) unstable; urgency=low

  * Updated watch file. 

 -- Christian Hammers <ch@debian.org>  Fri, 16 Sep 2005 01:20:47 +0200

libdate-calc-perl (5.4-3) unstable; urgency=low

  * Rebuild with Sarge adjusted dependencies.

 -- Christian Hammers <ch@debian.org>  Mon, 20 Dec 2004 19:57:48 +0100

libdate-calc-perl (5.4-2) unstable; urgency=low

  * Adjusted build-dep to libcarp-clan-perl. 

 -- Christian Hammers <ch@debian.org>  Mon, 25 Oct 2004 00:23:16 +0200

libdate-calc-perl (5.4-1) unstable; urgency=low

  * New upstream release

 -- Christian Hammers <ch@debian.org>  Mon, 11 Oct 2004 22:32:06 +0200

libdate-calc-perl (5.3-5) unstable; urgency=low

  * Last upload stalled, no changes to -4. 

 -- Christian Hammers <ch@debian.org>  Mon,  2 Aug 2004 03:11:09 +0200

libdate-calc-perl (5.3-4) unstable; urgency=low

  * Explicit setting locale to C to fix FTBFS bug (thanks to Frederik
    Schueler). Closes: #262407
  * Updated watch file to version 2.

 -- Christian Hammers <ch@debian.org>  Mon,  2 Aug 2004 01:31:54 +0200

libdate-calc-perl (5.3-3) unstable; urgency=low

  * Added cdbs to Build-Deps (thanks Lamont). Closes: #261149 

 -- Christian Hammers <ch@debian.org>  Sat, 24 Jul 2004 04:06:52 +0200

libdate-calc-perl (5.3-2) unstable; urgency=low

  * Switched to CDBS. 
  * Changed section to "perl".

 -- Christian Hammers <ch@debian.org>  Fri, 23 Jul 2004 21:08:09 +0200

libdate-calc-perl (5.3-1) unstable; urgency=low

  * New upstream release
  * Added dependency to libbit-vector-perl and removed duplicate
    Carp.pm (Thanks Meik Hellmund). Closes: #198169

 -- Christian Hammers <ch@debian.org>  Sun, 22 Jun 2003 16:59:07 +0200

libdate-calc-perl (5.0-6) unstable; urgency=low

  * Corrected build depends. 


