=== debian/control ===
Source: libdate-calc-perl
Section: perl
Priority: optional
Uploaders: Christian Hammers <ch@debian.org>, Martín Ferrari <tincho@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libcarp-clan-perl,
 libbit-vector-perl (>= 7.0), perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Date-Calc/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-calc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-calc-perl/

Package: libdate-calc-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcarp-clan-perl, libbit-vector-perl (>= 7.0)
Description: Perl library for accessing dates
 Date::Calc is a Perl module which interfaces with a C library to provide a
 wide variety of date calculations based on the Gregorian calendar (the one
 used in all Western countries today), complying with the ISO/R 2015-1971
 and DIN 1355 standards which specify things as what leap years are, when
 they occur, how the week numbers are defined, what's the first day of the
 week, how many weeks (52 or 53) a given year has, and so on.
 .
 Although the Gregorian calendar was only adopted 1582 by most (not all)
 European countries (some countries continued to use the Julian calendar
 until as late as the beginning of the 20th century!), this package allows
 you to extrapolate the Gregorian calendar back until the year 1.
