## libdate-calc-perl 6.3

=== debian/changelog ===
libdate-calc-perl (6.3-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Date::Calc now provides a PurePerl implementation (identical to
      Date::Pcalc, which lives on in its separate namespace).
    + The XS part that previously differentiated Date::Calc from Date::Pcalc
      has been moved into Date::Calc::XS, which will automatically be used
      when available.
  * Added myself to Uploaders and Copyright
  * Now requires Bit::Vector 7.1
  * Examples have been removed, remove 'examples'
  * Move .docs to libdate-calc-perl.docs
  * Remove override from rules (examples are gone)
  * Change control description to note that this is no longer
    based on an interface to C (it's PurePerl)
  * This package is now Arch: all because the XS is moved
  * Updated copyright information
  * Added a NEWS entry to explain that the XS is separated

  [ Ansgar Burchardt ]
  * Update patch spelling.patch.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Florian Schlichting ]
  * Clarify the relationship between Date::Calc, Date::Calc::XS and
    Date::Pcalc above and in debian/NEWS.
  * Depend on the actual version of Carp::Clan that this module says it
    depends on.
  * Bump S-V and compat (no change).
  * Delete unnecessary d/clean and unused d/patches/SvPV.patch
  * Refresh spelling.patch.
  * Add myself to Uploaders and Copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 12 Sep 2011 22:25:54 +0000
