=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-Calc/   .*/Date-Calc-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
