## libdate-calc-perl 6.4

=== debian/changelog ===
libdate-calc-perl (6.4-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Christian Hammers from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libbit-vector-perl.
    + libdate-calc-perl: Drop versioned constraint on libbit-vector-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:51:13 +0100

libdate-calc-perl (6.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:43:26 +0100

libdate-calc-perl (6.4-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 6.4
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump copyright years
  * Tighten (build-)dependency on libbit-vector-perl
  * Drop century-tests.patch, upstream fix released
  * Update spelling.patch
  * Add manpage-encoding.patch to fix error from pod2man
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 07 Jul 2015 23:51:12 +0200

libdate-calc-perl (6.3-2) unstable; urgency=medium

  * add a patch to fix tests that are broken since 1 Jan 2015
    the tests were hardcoding years like 64 that was interpreted as '1964'
    until 31 Dec 2014 and now are interpreted as 2064, causing test failures.
    The patch chooses the year dynamically to get consistent results
    regardless of the current year. (Closes: #775628)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Feb 2015 21:32:10 +0000
