=== debian/control ===
Source: libdate-calc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-clan-perl,
                     libbit-vector-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-calc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-calc-perl.git
Homepage: https://metacpan.org/release/Date-Calc

Package: libdate-calc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbit-vector-perl,
         libcarp-clan-perl
Recommends: libdate-calc-xs-perl
Description: Perl library for accessing dates
 Date::Calc is a Perl module which provides a variety of date calculations
 based on the Gregorian calendar (the one used in Western countries today),
 complying with the ISO/R 2015-1971 and DIN 1355 standards which specify
 things such as what leap years are, when they occur, how the week numbers
 are defined, what's the first day of the week, how many weeks (52 or 53) a
 given year has, and so on.
 .
 Although the Gregorian calendar was only adopted 1582 by most (not all)
 European countries (some countries continued to use the Julian calendar
 until as late as the beginning of the 20th century!), this package allows
 you to extrapolate the Gregorian calendar back until the year 1.
 .
 If Date::Calc::XS (libdate-calc-xs-perl) is available, this package will
 automatically accelerate its operation using the C/XS implementation.
