=== debian/watch ===
version=4
https://metacpan.org/release/Date-Calc   .*/Date-Calc-v?@ANY_VERSION@@ARCHIVE_EXT@$
